On 9/19/2016 4:18 AM, MEERA wrote:


Could someone please provide us this information?

was answered nearly a week ago.

any current PG version (thats 9.1.latest to 9.5.latest) can be run on most any version of linux. Do note, 9.1 will be phased out soon, while 9.6 is nearly ready for release.


--
john r pierce, recycling bits in santa cruz



--
Sent via pgsql-general mailing list (pgsql-general@postgresql.org)
To make changes to your subscription:
http://www.postgresql.org/mailpref/pgsql-general

Reply via email to